/* Custom Stylesheet */
/**
 * Use this file to override Materialize files so you can update
 * the core Materialize files in the future
 *
 * Made By MaterializeCSS.com
 */

 @import url('https://fonts.googleapis.com/css?family=ZCOOL+QingKe+HuangYou');

.icon-block {
  padding: 0 15px;
}
.icon-block .material-icons {
	font-size: inherit;
}

.brand-logo img{
  width: 18rem;
  margin-top: .5rem;
}

#nav-text-color li a {
color: black;
font-weight: 600
}

.main__header {
  color: #ee6e73;
  /* font-size: 5rem; */
  font-family: 'ZCOOL QingKe HuangYou'
}

.main__subheader {
  color: black;
  font-size: 2rem;
  font-weight: 600;
}

.header-filter {
  background-image: linear-gradient(rgba(167, 255, 235, .8), rgba(167, 255, 235, .4));
  height: 100%;
  width: 100%;
  position: absolute;
}

.slides li {
  position: relative;
}

nav ul a {
  position: relative;
  margin: 0;
}

nav ul a:hover {
  background-color: rgba(0, 0, 0, 0);
}
nav ul a:before {
  content: "";
  position: absolute;
  width: 100%;
  height: 2px;
  bottom: 0;
  left: 0;
  background-color: #ee6e73;
  visibility: hidden;
  -webkit-transform: scaleX(0);
  transform: scaleX(0);
  -webkit-transition: all 0.3s ease-in-out 0s;
  transition: all 0.3s ease-in-out 0s;
  margin: 0;
}

nav ul a:hover:before {
  visibility: visible;
  -webkit-transform: scaleX(1);
  transform: scaleX(1);
}

.sidenav li > a:hover {
  background-color: rgba(167, 255, 235, .4);
}


.margin-top-btm {
  margin: 3rem auto
}

.social_media .fab {
  font-size: 3rem;
}

.card.medium {
  height: 350px;
}

@media only screen and (max-height: 700px) {
  .card.medium {
    height: 300px;
  }
}